<div class="color-preview">
  <div class="color-preview-header-top">
  </div>
  <div class="color-preview-header">
    <div class="color-preview-logo"><img src="../../../themes/bootstrap_barrio_subtheme/logo.svg" alt="Site Logo" />
    </div>
    <div class="color-preview-site-name">Barrio</div>
    <div class="color-preview-main-menu">
      <ul class="color-preview-main-menu-links">
        <li><a>Home</a></li>
        <li><a>Te Quidne</a></li>
        <li><a>Vel Torqueo Quae Erat</a></li>
      </ul>
    </div>
  </div>

  <div class="color-preview-main clearfix">
    <div class="color-preview-sidebar">
      <div class="color-preview-block preview-block">
        <h2>Etiam est risus</h2>
        <div class="preview-content">
          Maecenas id porttitor Ut enim ad minim veniam, quis nostrudfelis. Laboris nisi ut aliquip ex ea.
        </div>
      </div>
    </div>
    <div class="color-preview-content">
      <h1 class="color-preview-page-title">Lorem ipsum dolor</h1>
      <div class="color-preview-node">
        <div class="preview-content">
          Sit amet, <a>consectetur adipisicing elit</a>, sed do eiusmod tempor incididunt ut labore et dolore magna
          aliqua. Ut enim ad minim veniam, quis nostrud <a>exercitation ullamco</a> laboris nisi ut aliquip ex ea
          commodo consequat. Maecenas
          id porttitor Ut enim ad minim veniam, quis nostr udfelis.
        </div>
        <a class="preview-button">Do it!</a>
      </div>
    </div>
  </div>

  <div class="color-preview-footer-wrapper">
    <div class="color-preview-footer-columns clearfix">
      <div class="preview-footer-column">
        <div class="preview-block">
          <h2>Etiam est risus</h2>
          <div class="content">
            Maecenas id porttitor Ut enim ad minim veniam, quis nostrudfelis. Laboris nisi ut aliquip ex ea.
          </div>
        </div>
      </div>
      <div class="preview-footer-column">
        <div class="preview-block preview-block-menu">
          <h2>Erisus dolor</h2>
          <div class="preview-content">
            <ul>
              <li><a>Donec placerat</a></li>
              <li><a>Nullam nibh dolor</a></li>
              <li><a>Blandit sed</a></li>
              <li><a>Fermentum id</a></li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>

</div>
